varying vec3 normal;
uniform sampler2D tex;
void main() {
	gl_FragColor = vec4(1.0,1.0,0.8,1.0);
	
	vec2 nc = gl_TexCoord[0].st;
	vec4 color = texture2D(tex,gl_TexCoord[0].st);

	gl_FragColor = color;// * gl_Color;

}